Mi a teendő, hogy ne törjék fel újra az oldalam?

Több
9 éve 4 hónapja - 9 éve 4 hónapja #6667 Írta: Balázs
Balázs válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Ha jól emlékszem, akkor csak 3.2.7-ig fogja vinni a telepítő az alacsony PHP verzió miatt.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 9 éve 4 hónapja Balázs által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • tudatlan
  • tudatlan profilkép Témaindító
  • Látogató
  • Látogató
9 éve 4 hónapja #6694 Írta: tudatlan
tudatlan válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Nem is tudom elindítani a telepítőt.
"We can't install the update to 3.3.6 as your host doesn't support the minimum requirements for Joomla 3.3.6 and there is no alternative available."

Vagy töltsem le a 3.2.7-et és manuálisan nyomjam fel, majd a lementett weblapot valahogyan be tudom emelni?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
9 éve 4 hónapja #6698 Írta: Balázs
Balázs válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Ha elindítod a belső frissítést, akkor az alacsony PHP verzió miatt, csak 3.2.7-ig fogja frissíteni az aktuálisan legfrisebb verzió helyett.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • tudatlan
  • tudatlan profilkép Témaindító
  • Látogató
  • Látogató
9 éve 4 hónapja #6709 Írta: tudatlan
tudatlan válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Mit értünk belső telepítés alatt.
Hosszú távú támogatást választva csak 2.x re enged frissíteni.
Ha rövid távút választok, akkor meg kiírja, hogy nem frissíthető PHP probléma miatt!

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
9 éve 4 hónapja #6711 Írta: Balázs
Balázs válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Eddig úgy volt, hogy annak ellenére, hogy nem volt meg a PHP 5.3.10 engedte a frissítést, de csak 3.2.7-ig frissítette, természetesen ezen gyakorlaton változtathattak is. Ha már nincs meg ez az opció akkor végezd el kézzel a bővítménykezelőn keresztül, egy biztonsági mentés után. Erre van szükséged: Joomla_3.2.7-Stable-Update_Package.zip

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: tudatlan

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • tudatlan
  • tudatlan profilkép Témaindító
  • Látogató
  • Látogató
9 éve 4 hónapja - 9 éve 4 hónapja #6732 Írta: tudatlan
tudatlan válaszolt a következő témában: Mi a teendő, hogy ne törjék fel újra az oldalam?
Hát én frissítettem.
Kaptam egy csomó errort (mellékelem fájlban) és egyenlőre nem megy az oldal

Szerk: Egy modul letiltva egyenlőre megy az oldal
Mellékletek:
Utolsó szerkesztés: 9 éve 4 hónapja tudatlan által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!